Changes between Version 31 and Version 32 of RevtreePlugin


Ignore:
Timestamp:
Apr 17, 2008, 1:18:39 AM (7 years ago)
Author:
eblot
Comment:

Update compatibility matrix information and fix up Trac requirement

Legend:

Unmodified
Added
Removed
Modified
  • RevtreePlugin

    v31 v32  
    128128compatibility matrix from [attachment:compatmatrix.txt].
    129129
    130 The browser compatibility matrix has been created with RevtreePlugin 0.5.5 on
    131 June '07, 13^rd^.
     130The browser compatibility matrix has been created with RevtreePlugin 0.5.15 on
     131April '08, 17^th^.
    132132
    133133== Installation ==
    134134
    135 Note : Requires Trac>=0.11dev-r6572
    136 
     135Trac requirement:
     136 * It depends on the plugin version you install.
     137   Please read the version requirement defined in [browser:revtreeplugin/0.11/setup.py setup.py] file, search for ''install_requires''
     138 
    137139=== Get the plugin source code ===
    138140